<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_7_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Louis Moyon, ouvrier tailleur, <br><u><b>Défendeur :</b></u> Et Monsieur Gortitzer, marchand tailleur, <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour vingt un avril </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Louis Moyon, ouvrier tailleur, demeurant à paris, rue
                  notre dame des Victoires numéro quinze. Demandeur Comparant d'une
                  part Et Monsieur Gortitzer, marchand tailleur, demeurant à paris,
                  rue du hasard numéro trois. Défendeur défaillant d'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de faits = Le sieur Moyon est créancier du sieur Gortitzer de
                  la somme de Soixante onze francs pour travaux de couture fait par le
                  demandeur pour le compte et sur les ordres du défendeur. Ne pouvant
                  se faire payer le demandeur fit citer le défendeur devant le Conseil
                  de Prud'hommes pour l'industrie des tissus séant le trente mars mil
                  huit Cent quarante huit en bureau particulier. Devant le bureau
                  particulier dudit jour le defendeur reconnait devoir ladite somme de
                  soixante onze francs mais déclare ne pouvoir la payer quant à
                  présent faute d'argent et se refusa à fixer un délai pour lequel il
                  pourrait operer ce paiement. La cause renvoyée devant le bureau
                  général dudit conseil du vendredi vingt un avril mil huit Cent
                  quarante huit, le sieur Gortitzer fut cité pour ledit jour = A
                  l'appel de la cause le défendeur ne Comparut pas. Le sieur Moyon se
                  présenta et demanda qu'il plut au bureau général du conseil donner
                  défaut Contre le sieur Gorlitzer non Comparant ni personne pour lui
                  quoique dument appelé et pour le profit Condamner à payer audit
                  demandeur la somme de soixante onze francs pour prix de travaux
                  faits par lui pour le compte et sur les ordres du défendeur plus une
                  indemnité pour réparation du préjudice à lui Causé pour défaut de
                  Comparution, Le Condamner en outre aux intérêts et aux dépens. =
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le défendeur non
                  Comparant ni personne pour lui quoique dûment appelé et pour le
                  profit adjuger au demandeur les conclusion par lui precedemment
                  prises ? Que devait il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demandes et Conclusions le demandeur et en
                  avoir délibéré Conformément à la loi, Attendu que la demande de
                  Moyon est juste est fondée, que d'ailleurs elle n'est pas Contestée
                  par Gortitzer qui ne Comparait pas ni personne pour lui quoique
                  dûment appelé ; Attendu qu'en ne Comparaissant Gortitzer a causé à
                  Moyon un préjudice de perte de temps qu'il doit réparer ; Par ces
                  motifs le bureau général jugeant en dernier ressort Donne au
                  demandeur ce requérant contre le défendeur, défaut, à cause de sa
                  non comparution quoique dument appelé et, adjugeant le profit dudit
                  défaut Condamne Gortitzer à payer à Moyon la somme de soixante onze
                  francs qu'il lui doit pour les travaux de son état faits pour son
                  compte, plus une indemnité de six francs pour temps perdu et les
                  intérêts suivant la loi ; le condamne en outre aux dépens taxés et
                  liquidés à la somme de Quatre vingt dix centimes, en ce non compris
                  le cout du présent jugement, sa signification et ses suites ; Et vû
                  les articles 435 du code de procédure civile 27 et 42 du décret du
                  onze juin 1809 pour signifier au défendeur le présent jugement
                  Commet Brizard, l'un de ses huissiers audienciers. Ainsi jugé les
                  jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>